## golang-github-cenk-hub 1.0.0+git20160321.17.b864404b5f99

=== debian/changelog ===
golang-github-cenk-hub (1.0.0+git20160321.17.b864404b5f99-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:36:36 +0100

golang-github-cenk-hub (1.0.0+git20160321.17.b864404b5f99-1) unstable; urgency=medium

  * Initial release (Closes: #825506)

 -- Vincent Bernat <bernat@debian.org>  Fri, 27 May 2016 12:21:21 +0200
