## golang-github-cenk-hub 1.0.0+git20231106.0.ef2a49f

=== debian/changelog ===
golang-github-cenk-hub (1.0.0+git20231106.0.ef2a49f-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 16 Sep 2025 19:08:56 +0200
