=== debian/control ===
Source: golang-github-cenk-hub
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenk-hub
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenk-hub.git
Homepage: https://github.com/cenk/hub
XS-Go-Import-Path: github.com/cenk/hub

Package: golang-github-cenk-hub-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Simple PubSub (Publish/Subscribe) library in Go
 This package provides a trivial implementation of a simple event
 dispatcher using the publish/subscribe pattern.
