=== debian/watch ===
Version: 5
Source: https://github.com/cenk/hub.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 1.0.0+git%cd.0.%h
